/* markdown.css */
p, pre {
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 1.5em;
}

h1, h2, h3, h4 {
	width: 100%;
	font-size: 3.0em;
	font-weight: bold;
	margin-bottom: 30px;
}

h2 {
	font-size: 2.0em;
}

h3 {
	font-size: 1.5em;
	margin-top: 40px;
	margin-bottom: 0px;
}

h4 {
	font-size: 1.2em;
	margin-top: 40px;
	margin-bottom: 0px;
}

img {
	width: 100%;
}

ol {
	list-style: numeric;
	margin-left: 20px;
	font-size: 0.8em;	
}

sup {
	position: relative;
	display: inline-block;
	vertical-align: top;
	font-size: 0.6em;
	top: -5px;
}
